
/*Stranivid*/
.StraniVid1 {text-align:left; color:#000000;}
.StraniVidNumber1 {display:none;}
.StraniVid2 {text-align:left; color:#000000;}
.StraniVidNumber2 {display:none;}
.StraniVid3 {text-align:left; color:#000000;}
.StraniVidNumber3 {display:none;}

/*Iskanje*/
.SearchSubmitButton {text-align:center;}
.SearchOptionText {text-align:left;}
.SearchText {font-weight:bold;}

/*Rezultati iskanja*/
#RezulIsk { margin:0 0 5px 0;}
#RezulIsk td.StIsk {font-weight:normal; padding:2px 2px 0 0; color:#000000; vertical-align:top; font-size:16px; }
#RezulIsk td.NaslovIsk { font-size:14px; vertical-align:top;}
	#RezulIsk p, 
	#RezulIsk tr.OpisIsk td {color:#707070; text-decoration:none; padding:0; margin:0; font-size:14px !important;}
	#RezulIsk td.NaslovIsk A:hover p {color:#000000; text-decoration:none; font-size:14px;}
	#RezulIsk td.NaslovIsk A {color:#000000; text-decoration:none; font-size:16px;}
	#RezulIsk td.NaslovIsk A:visited {color:#000000; text-decoration:none; font-size:16px;}
	#RezulIsk td.NaslovIsk A:hover {color:#707070; text-decoration:none; font-size:16px;}
	#RezulIsk td.NaslovIsk A:active {color:#707070; text-decoration:none; font-size:16px;}
#RezulIsk tr.OpisIsk td {font-style:italic; font-size:10px;}

.St_strani_iskanje {text-align:center;}
.St_strani_iskanje table {margin:0 auto;}
.St_strani_iskanje table tr td.page_on a {font-weight:bold; color:#000000; text-decoration:none; }
.St_strani_iskanje table tr td a {cursor:pointer;  text-decoration:none; }

.za_stran a::after {content:">>"; padding:0 0 0 5px; text-decoration:none;}
.pred_stran a::before {content:"<<"; padding:0 5px 0 0; text-decoration:none; }

.za_stran a:hover::after {content:">>"; padding:0 0 0 5px; text-decoration:none;}
.pred_stran a:hover::before {content:"<<"; padding:0 5px 0 0; text-decoration:none;}


/*Kontakt*/
#KontaktTable {width:100%;}
#KontaktTable .KontaktText {text-align:right;}
#KontaktTable tr:first-child td {text-align:left;}
#KontaktTable textarea.KontaktArea {height:100px; width:580px;}
.KontaktButton {text-align:center; padding:3px 20px 1px 20px;}

/*Pogosta vprašanja*/
.FAQQuestion {}
.FAQAnswer {}

 input#potrjeno {height:0px; border:none; background:transparent;}

 
 

#RezulIsk input,
#KontaktTable input {font-size:25px; padding:2px; max-width:100%;}
#RezulIsk textarea,
#KontaktTable textarea {font-size:25px; padding:2px; max-width:100%;}

#RezulIsk table,
#KontaktTable table  {max-width:100%;}


@media only screen and (max-width : 500px)  { 

	#KontaktTable td {display:block;}
	#KontaktTable .KontaktText {text-align:left;}
	#KontaktTable textarea.KontaktArea {height:100px; width:320px;}
	
}

